"ZYYJMJRefreshHeaderIdleText" = "下拉可以刷新";
"ZYYJMJRefreshHeaderPullingText" = "松开立即刷新";
"ZYYJMJRefreshHeaderRefreshingText" = "正在刷新数据中...";

"ZYYJMJRefreshAutoFooterIdleText" = "点击或上拉加载更多";
"ZYYJMJRefreshAutoFooterRefreshingText" = "正在加载更多的数据...";
"ZYYJMJRefreshAutoFooterNoMoreDataText" = "已经全部加载完毕";

"ZYYJMJRefreshBackFooterIdleText" = "上拉可以加载更多";
"ZYYJMJRefreshBackFooterPullingText" = "松开立即加载更多";
"ZYYJMJRefreshBackFooterRefreshingText" = "正在加载更多的数据...";
"ZYYJMJRefreshBackFooterNoMoreDataText" = "已经全部加载完毕";

"ZYYJMJRefreshHeaderLastTimeText" = "最后更新：";
"ZYYJMJRefreshHeaderDateTodayText" = "今天";
"ZYYJMJRefreshHeaderNoneLastDateText" = "无记录";
